@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table, tr, td {
	border-collapse:collapse;
	border-spacing:0;
	font-size: 10px;
	padding: 2px 3px 2px 3px;
}



.left {
	text-align: left;
}

.right {
	text-align: right;
	font-weight: bold;
}

fieldset,img { 
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	padding: 0px 0px 0px 30px;
}

h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	color: #333333;
	text-transform: capitalize;
}

html {
	height: 100%;
	background color:"#FFFFFF";
	background-image: url("images/background.jpg");
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

/* -------------------------------------------------------
Author: Vitaly Friedman
Theme: Green Life - A Fresh, Warm and Readable Table
URL: http://www.alvit.de/vf
-------------------------------------------------------
*/
 
 		.textbox table {
			margin: 0;
			padding: 0;
			border-collapse: collapse;
			text-align:	center;
			color: #333;
			line-height: 19px;
		}
		
		.textbox caption {
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 20px;
			text-align: center;
			text-transform: uppercase;
		}
		
		.textbox td {
			margin: 0;
			padding: 15px 15px;
			border: 1px dashed #c7c7c7;
			text-align:	center;
		}
		
		
		.textbox th {
			font-weight: normal;
			text-transform: uppercase;
			text-align:	center;
		}
		
		.textbox thead tr th {
			background-color: #fff;
			padding:  15px 15px;
			color: #fff;
			font-weight: bold;
			border-right: 2px solid #333;
			text-transform: uppercase;
			text-align:center;
		}
		
		.textbox tfoot tr th, tfoot tr td {
			background-color: transparent;
			padding:  15px 15px;
			color: #ccc;
			border-top: 1px solid #ccc;
		}
		
		.textbox tbody tr th {
			padding: 15px 15px;
			border-bottom: 0px dotted #fafafa;
		}
		
		.textbox tr { 
			background-color: #fff;
		}
		.textbox tr.odd {
			background-color: #fff;
		}
		
		.textbox tr:hover {
		}
		
		.textbox tr:hover td, tr:hover td a, tr:hover th a {
			color: #a10000;
		}
		
		.textbox td:hover {
		}

		.textbox tr:hover th a:hover {
			background-color: #F7FBEF;
		}
		
		.textbox table a {
			color: #608117;
			background-image: none;
			text-decoration: none;
			border-bottom: 0px dotted #8A8F95;
			padding: 2px;
		}

		.textbox table a:hover {
			color: #BBC4CD;
			background-image: none;
			text-decoration: none;
			border-bottom: 0px dotted #8A8F95;
			padding: 2px;
			color: #A2A2A2; 
		}
		
		.textbox table a:visited {
			text-decoration: none;
			border-bottom: 0px dotted #333;
			text-decoration: none;
			color: #A2A2A2; 
		}
		
		.textbox table a:visited:hover {
			background-image: none;
			text-decoration: none;
			border-bottom: 0px dotted #8A8F95;
			padding: 2px;
			color: #A2A2A2; 
		}
		
		.ease {
			-webkit-transition-property: opacity, left;
			-webkit-transition-duration: 2s, 4s;
		}
		
		.textbox a {
			color: #008774;
			text-decoration: none;
			
		}
		.textbox a:hover {
			text-decoration: underline;
			
		}

/*----------------------------- HTML & BODY Tags -----------------------------*/


body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	position: relative;
	min-height: 100%;
	color: #333333;
	font-size: 0.90em;
	line-height: 1.00em;
	overflow-x:hidden
}

h1 {  
   font-size: 1.50em; 
   margin: 0px 0px 13px 0px;
   text-indent: 20px;
   background-color: #0d0d0d;
   line-height: 1.60em;
}

h2 {
	font-size: 1.30em; 
	margin: 10px 0px 12px 0px;
}  

h3 {  
	font-size: 1.10em; 
	margin: 10px 0px 10px 0px;
} 

h4 {
	font-size: 0.90em; 
	margin: 0px 0px 7px 0px;
}  

h5, h6 {  
	font-size: 0.80em; 
	margin: 0px 0px 5px 0px;
}

p {
	font-size: 1.00em;
	margin: 0px 20px 15px 0px;
	line-height: 1.30em;
}

.blue {
	color: #007966;
}

/*----------------------------- Ukulele Tables -----------------------------*/

.ukulele {
	
}

.ukulele table{
	text-align: left;
	font-size: 14px;
}

.ukulele tr{
	text-align: left;
	font-size: 14px;
}

.ukulele td{
	text-align: left;
	font-size: 14px;
}

.ukulele h1{
	background-color: #FFF;
	margin: 50px 0 0 0;	
}

.ukulele strong {
	font-weight: bold;	
}


.blog {
	
}

.blog table {
	text-align: left;
	font-size: 18px;
	color: white;
	table-layout: fixed;
}

.blog table:hover {
	color: white;
}

.blog tr {
	text-align: left;
	font-size: 18px;
	color: white;
	table-layout: fixed;
}

.blog tr:hover {
	color: white;
}

.blog td {
	text-align: left;
	font-size: 18px;
	color: white;
	table-layout: fixed;
}

.blog td:hover {
	color: white;
}

.blog tr:hover td{
	color: white;
}
.blog tr:hover td a, tr:hover th a{
}

.blog h1 {
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	background-color: #FFF;
	margin: 0 0 0px 0;
}

.tumblr_posts {
	
}

.tumblr_post {

}

.tumblr_title {
	color: #118371;
	font-weight: bold;
	margin: 30px 0 15px 0;
	font-size: 20px;
}

.tumblr_body img {

}

.read_more_container {

}

.read_more_container a {

}

/*----------------------------- Divs -----------------------------*/
.clear_both {
	clear: both;
}

.page_container {
	width: 904px;
	min-height: 100%;
	margin: 0px auto;
	position: relative;
	border: 0px;
}

/*** see http://www.positioniseverything.net/easyclearing.html 
   for explanation of Tony Aslett's elegant hack ***/ 
 
.clearing:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
    } 
 
.clearing { 
    display: inline-block; 
    } 
 
/* Hides from IE-mac \*/ 
* html .clearing { 
    height: 1%; 
    } 
.clearing { 
    display: block; 
    } 
/* End hide from IE-mac */ 
/*** end clearing hack ***/

/*----------------------------- Header -----------------------------*/
.header_container {
	width: 904px;
	height: 205px;
	background-image: url("images/header.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;
}

.aloha_logo {
	width: 244px;
	height: 131px;
	position: absolute;
	top: 20px;
	left: 40px;
	background-image: url("images/alohalogo.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.main_header_phone {
	width: 167px;
	height: 79px;
	position: absolute;
	top: 30px;
	right: 130px;
	background-image: url("images/phonenumber.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-transform: uppercase;
	padding: 12px 0px 0px 85px;
	font-size: 0.60em;
}

/*----------------------------- Main Nav -----------------------------*/
.menu_container {
	width: 904px;
	height: 151px;
	background-image: url("images/menubg.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.menubar1 {
	height: 30px;
	width: 904px;
	position: relative;
	top: 20px;
	left: 210px;
	border: 0px dotted #ffffff;
}
.menubar1 div {
	float:left;
	min-width: 10px;
	min-height: 30px;
	background-image: url("images/menubar.png");
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000;
}

.menubar1 div.home {
	width: 87px;
	background-position: -166px 10px;
}

.menubar1 div.home:hover {
	width: 87px;
	background-position: -166px -76px;
}

.menubar1 div.about {
	width: 92px;
	background-position: -254px 10px;
}

.menubar1 div.about:hover {
	width: 92px;
	background-position: -254px -76px;
}

.menubar1 div.gal {
	width: 104px;
	background-position: -348px 10px;
}

.menubar1 div.gal:hover {
	width: 104px;
	background-position: -348px -76px;
}

.menubar1 div.order {
	width: 116px;
	background-position: -454px 10px;
}

.menubar1 div.order:hover {
	width: 116px;
	background-position: -454px -76px;
}

.menubar1 div.links {
	width: 81px;
	background-position: -596px 10px;
}

.menubar1 div.links:hover {
	width: 81px;
	background-position: -596px -77px;
}

.menubar2 {
	height: 30px;
	width: 904px;
	position: relative;
	top: 30px;
	left: 113px;
	border: 0px dotted #ffffff;
}
.menubar2 div {
	float:left;
	min-width: 10px;
	min-height: 30px;
	background-image: url("images/menubar.png");
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000;
}

.menubar2 div.uku {
	width: 100px;
	background-position: -24px -27px;
}

.menubar2 div.uku:hover {
	width: 100px;
	background-position: -24px -113px;
}

.menubar2 div.lei {
	width: 108px;
	background-position: -128px -27px;
}

.menubar2 div.lei:hover {
	width: 108px;
	background-position: -128px -113px;
}

.menubar2 div.app {
	width: 105px;
	background-position: -237px -27px;
}

.menubar2 div.app:hover {
	width: 105px;
	background-position: -237px -113px;
}

.menubar2 div.hula {
	width: 83px;
	background-position: -343px -27px;
}

.menubar2 div.hula:hover {
	width: 83px;
	background-position: -343px -113px;
}

.menubar2 div.music {
	width: 145px;
	background-position: -426px -27px;
}

.menubar2 div.music:hover {
	width: 145px;
	background-position: -426px -113px;
}

.menubar2 div.ono {
	width: 137px;
	background-position: -575px -27px;
}

.menubar2 div.ono:hover {
	width: 137px;
	background-position: -575px -113px;
}

/*----------------------------- Content --------------------------------*/

.page_content {
	width: 904px;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0px;
	left: 0px;
	border: 0px;
}

.wrapper {
	width: 904px;
	background-image: url("images/wrapper.png");
	background-repeat: repeat-y;
	float: left;
	height: auto;
}
.left_content{
	width: 239px;
	position: relative;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.left_margin{
	background-image: url("images/leftmargin.png");
	background-repeat: repeat-y;
	width: auto; 
	float: left;
	height: auto;
}

.right_margin{
	background-image: url("images/rightmargin.png");
	background-repeat: repeat-y;
	width: auto;
	float: right;
	height: auto;
}

.left_inside{
	width: 160px;
	position: relative;
	left: 34px;
	top: 0px;
	text-align: right;
	padding: 10px 5px 10px 0px;
	line-height: 300%;
	float: left;
}

.left_inside a{
	font-size: 16px;
	color: #666;
	text-decoration: none;
	padding: 10px 5px 10px 0px;
}

.left_inside a:hover{
	font-size: 16px;
	color: #009999;
	text-decoration: none;
}

.middlebar {
	background-image: url("images/middlebar.png");
	background-repeat: no-repeat;
	width: 45px;
	height: 535px;
	position: relative;
	top: -20px;
	left: 29px;
	float: left;
}

.right_content{
	width: 630px;
	position: relative;
	top: 0px;
	left: 30px;
	float: left;
	z-index: 300;
}

.textbox{
	width: 630px;
	position: relative;
	top: 20px;
	left: 0px;
	float: left;
	z-index: 400;
}

.textbox p{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	min-height: 100%;
	color: #333333;
	font-size: 13px;
	line-height: 18px;
}

.subheader {
	height: 80px;
	width: 518px;
	position: relative;
	top: 0px;
	left: 0px;
	border: 0px;
}

.subheader div {
	float:left;
	width: auto;
	min-height: 80px;
	background-image: url("images/subheader.png");
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000;
}

.subheader div.l {
	width: 52px;
	background-position: 0px 0px;
	min-height: 80px;
}

.subheader div.m {
	width: auto;
	background-position: -60px 0px;
	background-repeat: repeat-x;
	min-height: 80px;
}

.subheader div.r {
	width: 52px;
	background-position: -430px 0px;
	min-height: 80px;
}

.subheader p {
	color: #FFF;
	font-weight: bold;
	font-size: 24px;
	padding: 15px 0px 0px 19px;
	text-transform: uppercase;
}

.column_one {
	width: 400px;
	padding: 0px;
	float: left;
}

.column_two {
	width: 220px;
	float: right;
}


/*----------------------------- Button -----------------------------*/

.button {
	margin: 0px 0px 20px 0px;
	text-align: left;
}
.button input.btn {
	margin: 0px 10px 0px 10px;
	width: 156px;
	height: 48px;
	background-image: url("apparel/images/buttonpass.png");
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 100;
	color: #999;
	border: none;
	background-color: #fff;
}

.button input.btn:hover{
	background-image: url("apparel/images/buttonhover.png");
}

.button input.btn:active{
	background-image: url("apparel/images/buttonclick.png");
}

/*----------------------------- Footer -----------------------------*/

.page_footer {
	height: 110px;
	width: 890px;
	position: relative;
	top: 6px;
	left: 7px;
	background-image: url("images/footer.png");
	background-repeat: no-repeat;
	margin: 0px 0px 0px 0px;
	border: 0px solid #000;
	float: left;
}

.social {
	height: 32px;
	width: 150px;
	position: relative;
	top: 45px;
	left: 30px;
	float: left;
}

.icons {
	height: 48;
	width: 32;
	float: left;
	padding: 0px 5px 0px 5px;
}

.copyright {
	height: 32px;
	width: 300px;
	position: relative;
	top: 60px;
	right: 30px;
	float: right;
	font-size: 11px;
	color: #999;
	text-align: right;
}

.copyright a{
	color: #666;
	text-decoration: none;
}

.copyright a:hover{
	color: #df2323;
}
